
Tesis: Red inalambrica de sensores para el SATH - Task #1449

Milestone # 1448 (New): Redacción del documento

Plan de tesis

07/25/2018 04:31 PM - Joaquín Verástegui

Status: In progress Start date: 06/01/2018

Priority: High Due date: 08/06/2018

Assignee: Frank Melendez % Done: 90%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 07/30/2018 05:15 PM - Frank Melendez

- % Done changed from 0 to 10

#3 - 08/29/2018 01:43 PM - Frank Melendez

- % Done changed from 10 to 60

#4 - 02/25/2019 04:20 AM - Frank Melendez

- % Done changed from 60 to 90
